
ChiliProject - Bug # 974: menu link broken in duplicate issue mode

Status: Closed Priority: Normal
Author: Markus Guske Category: Issue tracking
Created: 2012-04-10 Assignee: Holger Just
Updated: 2012-04-10 Due date:
Remote issue URL:
Affected version: 3.0.0
Description: Opening a ticket via function _duplicate_ fills the _new issue_ link in the menu with the wrong link:

Instead of _issues new_ we have the just opened issue to duplicate with _copy_ function again.

see attachment:"error_in_link_new_ticket.png"

Associated revisions
2008-10-18 01:25 pm - Jean-Philippe Lang 
Fixed: textile footnotes no longer work after r1113 (#974).

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@1941 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-04-10 11:35 pm - Holger Just 
[#974] Force the issue new link in the sidebar to the new action

History
2012-04-10 09:36 pm - Holger Just
- Target version set to 3.2.0

- Assignee set to Holger Just

- Category changed from User interface to Issue tracking

- Status changed from Open to Closed

Fixed in commit:c3fc106. Thanks for reporting.
